# Generated by Django 3.2.7 on 2021-09-25 08:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0002_team_logo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='team',
            name='logo',
            field=models.BinaryField(default=b'\x08', editable=True, verbose_name='Логотип команды'),
        ),
    ]
